@charset "UTF-8";

#privacy-policy-page {

    font-family: var(--font-family-gothic-noto);
    color: var(--color-dark-brown);
    line-height: 1.75em;

    h1 {

        font-family: var(--font-family-mincho-noto);
        margin-top:0;

        &.page-title {

            position: relative;
            overflow: visible;

            & > img {
                position: absolute;
                top: 0;
                left: 0%;
                width : 100%;
                z-index: -1;
            }

            & > span {
                display: block;
                font-weight: bold;
                text-align: center;
            }

        }
    }

    h2 {
        font-family: var(--font-family-mincho-noto);
        margin: 5rem 0 0.75rem 0;
        font-size:1.5rem;
    }

    footer {
        margin-top:10rem;
    }

}
